Subject: RE: (usr-tc) Intermittent static on lines...

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 29 Sep 1999 20:24:56 +0000

Have you looked at your DS1 errors under TCM?  That should tell you if you
have problems with the signal.  Also, your telco should be able to look and
see if you have accumulated any slips.

On Wednesday, September 29, 1999 2:14 PM, Christopher Arlis Hanes
[SMTP:[email-masked]] wrote:
> I'm having a problem with static coming and going on my PRIs.  The
> effect then is that users are unable to temporarily dial in - the modems
> aren't able to negotiate a connection.   I'm fairly certain the
> interference is being produced on the utp cat 5 cable running about 25
> feet on a ladder rack from the demarc point to my boxes.  I'm planning
> on installing shielded cable immediately but was wondering if anyone has
> run into similar problems and has some advice?  What is the best way to
> measure the noise on the line? I noticed under Performance Monitor on
> modems you can get s/n ratio info for each connection.  What are
> acceptable levels?
> 
> Thanks,
> Chris Hanes
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Aaron Nabil <[email-masked]>
Date: Wed, 29 Sep 1999 22:45:21 +0000

Slips would be just about the worst indicator when looking for 
line problems, look at any other counter first.

Stainforth, Matthew writes...

-- 
Aaron Nabil

-